# Xi Block Explorer

## Dev environment
Node.js
vue-cli v3+ `npm install -g @vue/cli`

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run dev
```

### Compiles and minifies for production
```
npm run build
```

### Lints and fixes files
```
npm run lint
```

### Run your unit tests
```
npm run test:unit
```
